echo off
cls
helphint hintmain.hse
echo                       The helphint files are loaded.
echo                        Put the game disk in drive A
echo                     .
echo                     Then type "house" to play the game.
